## golang-github-mattermost-xml-roundtrip-validator 0.1.0

=== debian/changelog ===
golang-github-mattermost-xml-roundtrip-validator (0.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-mattermost-xml-roundtrip-validator-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:54:40 +0100

golang-github-mattermost-xml-roundtrip-validator (0.1.0-3) unstable; urgency=medium

  [Janitor]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [Thorsten Alteholz]
  * cherry pick patch from upstream (Closes: #997558)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Feb 2022 18:18:56 +0100

golang-github-mattermost-xml-roundtrip-validator (0.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 10:18:56 +0000

golang-github-mattermost-xml-roundtrip-validator (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Mar 2021 15:46:35 +0000
