=== debian/control ===
Source: golang-github-mattermost-xml-roundtrip-validator
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Homepage: https://github.com/mattermost/xml-roundtrip-validator
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattermost-xml-roundtrip-validator
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattermost-xml-roundtrip-validator.git
XS-Go-Import-Path: github.com/mattermost/xml-roundtrip-validator
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattermost-xml-roundtrip-validator-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Multi-Arch: foreign
Description: mitigations for multiple security issues in encoding/xml
 This package implements mitigations for multiple security issues in
 Go's encoding/xml.
 .
 Applications that use encoding/xml for security-critical operations,
 such as XML signature validation and SAML, may use the Validate and
 ValidateAll functions to avoid impact from malicious XML inputs.
